Objets nouveaux, services externes

GOOGLEMAP API

Configurer l’API Googlemaps

Préfixe : geomap
Utilisé dans 97 sites
Mis à jour le 2 avril 2017
  • SPIP 1.9
  • SPIP 2.0
  • SPIP 2.1

0.2.0 - en développement

Compatible : SPIP 1.9 SPIP 2.0 SPIP 2.1
Afficher la description

Plugin pour configurer l’API Googlemaps dans la partie privée de votre site SPIP.
Permet d’utiliser l’API avec plusieurs plugins (Gis, Geoforms...).

Version
0.2.0
Compatiblité
SPIP ≥ 1.9.0 et ≤ 2.1.*
État
en développement
Auteur
Berio Molina, Horaciogd
Module de langue
geomap
Langue référence
français
Traductions
English , Español , galego
Archive
googlemap_api.zip
Taille
70.3 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
CFG ≥ 1.10.4

Dernières modifications

Information non disponible

Messages de forum

  • 9 septembre 2015 : Cool, content que tu aies troué la source de ton bug :)
  • 9 septembre 2015 : Je confirme, le bug venait d’un autre plugin (fait maison) qui écrasait le fichier (...)
  • 7 septembre 2015 : Hop, Juste pour ma culture, la syntaxe #INCLURE sans « fond= » permet d’appeler n’importe quel (...)
  • 7 septembre 2015 : Ok merci d’avoir regardé, l’origine du problème est surement ailleurs, je creuserai à l’occasion. (...)
  • 5 septembre 2015 : Salut, même si ce plugin n’est plus maintenu, je viens de tester avec SPIP 2.1.28 et le plugin (...)
  • 31 août 2015 : Salut au cas où ça puisse servir à d’autres : Suite à une mise à jour de spip 2.1.26 vers spip (...)
  • 12 décembre 2013 : Non non, ce plugin peut toujours servir car il permet aussi d’utiliser l’API v3 de gg map (j’en (...)
  • 18 novembre 2013 : Google Maps JavaScript API V2 n’étant plus valable, ce plugin devrait être archivé. Les (...)
  • 18 novembre 2011 : Bonjour, J’ai un problème bizarre dans l’interface privée : quand je positionne un point pour un (...)
  • 13 novembre 2011 : Bonjour, J’essaye désespérément depuis 3 jours de faire fonctionner ce plugins mais lorsque je (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :